.lp-certificate-18 {
    position: relative;
}

.lp-certificate-18__wrap {
    position: relative;
    padding: 48px 16px;
}

.lp-certificate-18__content {
    text-align: center;
}

.lp-certificate-18__text {
    margin-top: 8px;
}

.lp-certificate-18__slider-wrap {
    position: relative;
}

.lp-certificate-18__gallery-item {
    display: block;
    height: 150px;
}

.lp-certificate-18 img {
    height: 100%;
    width: auto !important;
    -o-object-fit: contain;
    object-fit: contain;
}

.lp-certificate-18__controls.disabled {
    display: none;
}

.lp-certificate-18--left {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}

.lp-certificate-18-arrow {
    position: absolute;
    top: 50%;
    z-index: 2;
}

.lp-certificate-18--right {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
}

.lp-certificate-18__buttons {
    margin-top: 32px;
    margin-bottom: -16px;
}

.lp-certificate-18__button {
    width: 100%;
    letter-spacing: .01em;
    margin-bottom: 16px;
}

.lp-certificate-18__slider {
	font-size: 0;
}

.lp-certificate-18__slider.owl-carousel .owl-stage {
	display: flex;
	margin: 0 auto;
}

@media all and (min-width: 600px) {
    .lp-certificate-18__wrap {
        padding: 64px 12px;
    }

    .lp-certificate-18__content {
        text-align: left;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .lp-certificate-18__title, .lp-certificate-18__text {
        width: calc(50vw - 24px);
        flex: 1 1 calc(50vw - 24px);
        margin: 0 12px;
    }

    .lp-certificate-18__text {
        margin: 0 12px;
    }
    
    .lp-certificate-18__content + .lp-certificate-18__slider-wrap {
	    margin-top: 48px;
	}
    .lp-certificate-18__gallery-item {
        height: 300px;
    }

    .lp-certificate-18__buttons {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-top: 48px;
        margin-right: -8px;
        margin-left: -8px;
    }

    .lp-certificate-18__button {
        width: auto;
        margin-right: 8px;
        margin-left: 8px;
    }
}

@media all and (min-width: 960px) {
    .lp-certificate-18__wrap {
        padding: 64px 24px;
    }

    .lp-certificate-18__title, .lp-certificate-18__text {
        width: calc(50vw - 48px);
        margin: 0 24px;
        flex: 1 1 calc(50vw - 48px);
    }
    
    .lp-certificate-18__content + .lp-certificate-18__slider-wrap {
	    margin-top: 64px;
	}
}

@media all and (min-width: 1200px) {
    .lp-certificate-18__wrap {
        padding: 64px 12px;
    }

    .lp-certificate-18__content {
        padding: 0 calc((100vw - 12*24px)/12 + 24px);
    }

    .lp-certificate-18__title {
        width: calc(4*(100vw - 12*24px)/12 + 3*24px);
        flex: 1 1 calc(4*(100vw - 12*24px)/12 + 3*24px);
    }

    .lp-certificate-18__text {
        width: calc(5*(100vw - 12*24px)/12 + 4*24px);
        flex: 1 1 calc(5*(100vw - 12*24px)/12 + 4*24px);
    }
    
    .lp-certificate-18__content + .lp-certificate-18__slider-wrap {
	    margin-top: 80px;
	}
}

@media all and (min-width: 1380px) {
    .lp-certificate-18__wrap {
        padding: 80px 16px;
    }

    .lp-certificate-18__content {
        padding: 0 calc((100vw - 12*32px)/12 + 32px);
    }

    .lp-certificate-18__title {
        width: calc(4*(100vw - 12*32px)/12 + 3*32px);
        flex: 1 1 calc(4*(100vw - 12*32px)/12 + 3*32px);
    }

    .lp-certificate-18__text {
        width: calc(5*(100vw - 12*32px)/12 + 4*32px);
        flex: 1 1 calc(5*(100vw - 12*32px)/12 + 4*32px);
    }
}

.lp-certificate-18__slider.owl-carousel .owl-stage-outer {
    text-align: center;
}